=== debian/changelog ===
elfeed (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Remove obsolete patch (applied upstream)
  * Remove screenshot from README.md (loaded from an external source)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 03 Nov 2016 00:17:27 +0500

elfeed (2.0.0-2) unstable; urgency=low

  * Add watch file

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 14 Oct 2016 17:11:31 +0500

elfeed (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #840551)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 12 Oct 2016 21:11:26 +0500
