=== debian/control ===
Source: elfeed
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/skeeto/elfeed
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/elfeed.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/elfeed.git

Package: elpa-elfeed
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0),
            curl
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: Emacs Atom/RSS feed reader
 Elfeed is an extensible web feed reader for Emacs, supporting both Atom and
 RSS.

Package: elpa-elfeed-web
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs,
         elpa-elfeed,
         elpa-simple-httpd
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: Emacs Atom/RSS feed reader - web interface
 Elfeed is an extensible web feed reader for Emacs, supporting both Atom and
 RSS.
 .
 This package contains demonstration/toy web interface for remote network
 access.
