=== debian/changelog ===
elfeed (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Refresh patches
  * Add emacs25 to Enhances
  * Extend description a bit

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 29 Jan 2017 12:11:30 +0500
