=== debian/control ===
--- 
+++ 
@@ -19,11 +19,12 @@
 Recommends: emacs (>= 46.0),
             curl
 Enhances: emacs,
-          emacs24
+          emacs24,
+          emacs25
 Built-Using: ${misc:Built-Using}
 Description: Emacs Atom/RSS feed reader
  Elfeed is an extensible web feed reader for Emacs, supporting both Atom and
- RSS.
+ RSS. Elfeed was inspired by notmuch.
 
 Package: elpa-elfeed-web
 Architecture: all
@@ -34,11 +35,12 @@
          elpa-simple-httpd
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24
+          emacs24,
+          emacs25
 Built-Using: ${misc:Built-Using}
 Description: Emacs Atom/RSS feed reader - web interface
  Elfeed is an extensible web feed reader for Emacs, supporting both Atom and
- RSS.
+ RSS. Elfeed was inspired by notmuch.
  .
  This package contains demonstration/toy web interface for remote network
  access.
