=== debian/changelog ===
elfeed (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Refresh patch
  * Bump Standards-Version

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 10 Jul 2017 15:58:35 +0500

elfeed (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Refresh patch
  * Don't pass --parallel to dh, compat is 10 anyway

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 00:55:39 +0500
