=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/skeeto/elfeed
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/elfeed.git/
