## elfeed 2.3.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 .POSIX:
 EMACS   = emacs
 BATCH   = $(EMACS) -batch -Q -L . -L tests
-VERSION = 2.2.0
+VERSION = 2.3.0
 
 EL   = elfeed-csv.el elfeed-curl.el elfeed-db.el elfeed-lib.el	\
        elfeed-log.el elfeed-show.el elfeed.el xml-query.el	\
@@ -23,10 +23,18 @@
 	rm -f *.tar $(EL:.el=.elc) $(TEST:.el=.elc)
 
 elfeed-$(VERSION).tar: $(EL) $(DOC)
-	tar -cf $@ --transform "s,^,elfeed-$(VERSION)/," $(EL) $(DOC)
+	rm -rf elfeed-$(VERSION)/
+	mkdir elfeed-$(VERSION)/
+	cp $(EL) $(DOC) elfeed-$(VERSION)/
+	tar cf $@ elfeed-$(VERSION)/
+	rm -rf elfeed-$(VERSION)/
 
 elfeed-web-$(VERSION).tar: $(WEB)
-	tar -cf $@ --transform "s,^web/,elfeed-web-$(VERSION)/," $(WEB)
+	rm -rf elfeed-web-$(VERSION)/
+	mkdir elfeed-web-$(VERSION)/
+	cp $(WEB) elfeed-web-$(VERSION)/
+	tar cf $@ elfeed-web-$(VERSION)/
+	rm -rf elfeed-web-$(VERSION)/
 
 elfeed-csv.elc: elfeed-csv.el elfeed-db.elc
 elfeed-curl.elc: elfeed-curl.el elfeed-lib.elc elfeed-log.elc
@@ -35,7 +43,7 @@
 elfeed-log.elc: elfeed-log.el
 elfeed-show.elc: elfeed-show.el elfeed.elc elfeed-db.elc elfeed-lib.elc \
     elfeed-search.elc
-elfeed-link.elc: elfeed-link.el elfeed.elc
+elfeed-link.elc: elfeed-link.el elfeed.elc elfeed-search.elc elfeed-show.elc
 elfeed.elc: elfeed.el elfeed-lib.elc elfeed-log.elc elfeed-curl.elc \
     elfeed-db.elc xml-query.elc
 xml-query.elc: xml-query.el
