=== debian/changelog ===
elfeed (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Migrate to dh 11
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove emacs24 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 28 Jan 2018 23:16:06 +0500
