=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/skeeto/elfeed
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/elfeed.git/
@@ -19,7 +19,6 @@
 Recommends: emacs (>= 46.0),
             curl
 Enhances: emacs,
-          emacs24,
           emacs25
 Built-Using: ${misc:Built-Using}
 Description: Emacs Atom/RSS feed reader
@@ -35,7 +34,6 @@
          elpa-simple-httpd
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24,
           emacs25
 Built-Using: ${misc:Built-Using}
 Description: Emacs Atom/RSS feed reader - web interface
