=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%elfeed-$1.tar.gz%" \
             https://github.com/skeeto/elfeed/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
