=== debian/changelog ===
elfeed (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version  4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean dependencies
  * d/control: Remove Built-Using field
  * Explicitly include upstream changelog (NEWS.md)
  * Explicitly include only README.md in dh-elpa handled documentation
  * Do not include duplicates of documentation into elpa-elfeed-web
  * Document database irreversible changes in Emacs 26

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 20 Jul 2018 15:00:06 +0500
