=== debian/control ===
Source: elfeed
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.5
Testsuite: autopkgtest-pkg-elpa
Rules-Requires-Root: no
Homepage: https://github.com/skeeto/elfeed
Vcs-Browser: https://salsa.debian.org/emacsen-team/elfeed
Vcs-Git: https://salsa.debian.org/emacsen-team/elfeed.git

Package: elpa-elfeed
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0),
            curl
Enhances: emacs,
          emacs25
Description: Emacs Atom/RSS feed reader
 Elfeed is an extensible web feed reader for Emacs, supporting both Atom and
 RSS. Elfeed was inspired by notmuch.

Package: elpa-elfeed-web
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: Emacs Atom/RSS feed reader - web interface
 Elfeed is an extensible web feed reader for Emacs, supporting both Atom and
 RSS. Elfeed was inspired by notmuch.
 .
 This package contains demonstration/toy web interface for remote network
 access.
