=== debian/changelog ===
elfeed (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 04 Sep 2018 12:37:08 +0500
