=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Testsuite: autopkgtest-pkg-elpa
 Rules-Requires-Root: no
 Homepage: https://github.com/skeeto/elfeed
