=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md
	dh_installchangelogs

.PHONY: override_dh_installchangelogs
