## elfeed 3.2.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 .POSIX:
 EMACS   = emacs
 BATCH   = $(EMACS) -batch -Q -L . -L tests
-VERSION = 3.1.0
+VERSION = 3.2.0
 
 EL   = elfeed-csv.el elfeed-curl.el elfeed-db.el elfeed-lib.el	\
        elfeed-log.el elfeed-show.el elfeed.el xml-query.el	\
@@ -22,6 +22,12 @@
 
 clean:
 	rm -f *.tar $(EL:.el=.elc) $(TEST:.el=.elc)
+
+virtual: compile
+	(mkdir -p tmp-$$$$/.elfeed; \
+	 cp ~/.elfeed/index tmp-$$$$/.elfeed/ 2>/dev/null || true; \
+	 trap "rm -rf tmp-$$$$" INT EXIT; \
+	 HOME=$$PWD/tmp-$$$$ $(EMACS) -L . -l elfeed.elc $(ARGS))
 
 elfeed-$(VERSION).tar: $(EL) $(DOC)
 	rm -rf elfeed-$(VERSION)/
