=== debian/changelog ===
elfeed (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Migrate to dh 12 without d/compat
  * Run tests via the main test file only and exclude others to prevent errors
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 03 Sep 2019 18:08:09 +0500

elfeed (3.1.0-3) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 14:16:57 -0300

elfeed (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 24 Aug 2019 20:33:12 -0300
