=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Testsuite: autopkgtest-pkg-elpa
 Rules-Requires-Root: no
 Homepage: https://github.com/skeeto/elfeed
@@ -29,8 +29,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: Emacs Atom/RSS feed reader - web interface
  Elfeed is an extensible web feed reader for Emacs, supporting both Atom and
  RSS. Elfeed was inspired by notmuch.
