=== debian/changelog ===
elfeed (3.3.0-3) unstable; urgency=medium

  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 06 May 2020 21:43:22 +0500

elfeed (3.3.0-2) unstable; urgency=medium

  * d/control: Put elpa-elfeed-web to contrib area
  * d/control: Change Section to net (from lisp)
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * Reflect main to contrib transition in d/NEWS file

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 06 Apr 2020 10:33:34 +0500

elfeed (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Drop elpa-elfeed.NEWS, since it is not needed now
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/control: Drop emacs25 from Enhances

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 15 Dec 2019 16:37:12 +0500
