=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: elfeed
-Section: lisp
+Section: net
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
-Rules-Requires-Root: no
 Homepage: https://github.com/skeeto/elfeed
 Vcs-Browser: https://salsa.debian.org/emacsen-team/elfeed
 Vcs-Git: https://salsa.debian.org/emacsen-team/elfeed.git
@@ -18,13 +18,13 @@
          ${misc:Depends}
 Recommends: emacs (>= 46.0),
             curl
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: Emacs Atom/RSS feed reader
  Elfeed is an extensible web feed reader for Emacs, supporting both Atom and
  RSS. Elfeed was inspired by notmuch.
 
 Package: elpa-elfeed-web
+Section: contrib/net
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
