## elfeed 3.4.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 .POSIX:
 EMACS   = emacs
 BATCH   = $(EMACS) -batch -Q -L . -L tests
-VERSION = 3.3.0
+VERSION = 3.4.0
 
 EL   = elfeed-csv.el elfeed-curl.el elfeed-db.el elfeed-lib.el	\
        elfeed-log.el elfeed-show.el elfeed.el xml-query.el	\
@@ -9,8 +9,9 @@
 DOC  = README.md NEWS.md UNLICENSE elfeed-pkg.el
 WEB  = web/elfeed-web-pkg.el web/elfeed-web.el web/elfeed.css	\
        web/elfeed.js web/index.html
-TEST = tests/elfeed-db-tests.el tests/elfeed-lib-tests.el	\
-       tests/elfeed-tests.el tests/xml-query-tests.el
+TEST = tests/elfeed-db-tests.el tests/elfeed-lib-tests.el       \
+       tests/elfeed-tests.el tests/elfeed-search-tests.el       \
+       tests/xml-query-tests.el
 
 compile: $(EL:.el=.elc) $(TEST:.el=.elc)
