=== debian/changelog ===
elfeed (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Refresh patch to clean documentation
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/conpyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 03 Feb 2021 14:55:54 +0500
