=== debian/changelog ===
elfeed (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 27 Feb 2021 09:35:03 +0500
