=== debian/changelog ===
elfeed (3.4.2-5) unstable; urgency=medium

  * Fix autopkgtest
    - Drop 0002-stop-requiring-other-tests.diff; upstream use a custom
      test rule that only runs the central test file to avoid the issue.
    - Add d/tests/control for autopkgtest using upstream make rule
    - Drop "Testsuite: autopkgtest-pkg-elpa" to prefer custom autopkgtest
      rules

 -- Xiyue Deng <manphiz@gmail.com>  Sat, 08 Mar 2025 14:42:42 -0800

elfeed (3.4.2-4) unstable; urgency=medium

  * Mark 0001-remove-screenshot.diff as "Forwarded: not-needed"
  * Apply patch to stop requiring other tests causing reusing test names
  * d/control: update Standards-Version to 4.7.2; no change needed
  * d/control: add myself to Uploaders

 -- Xiyue Deng <manphiz@gmail.com>  Fri, 07 Mar 2025 22:28:46 -0800

elfeed (3.4.2-3) unstable; urgency=medium

  * d/rules: Override dh_elpa_test

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 12 Aug 2024 00:07:34 +0500

elfeed (3.4.2-2) unstable; urgency=medium

  * d/rules: Override dh_auto_build

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 11 Aug 2024 22:08:09 +0500

elfeed (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 11 Aug 2024 11:28:12 +0500

elfeed (3.4.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:03:41 +0900

elfeed (3.4.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 22:02:16 +0900
