=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: Lev Lamberov <dogsleg@debian.org>
+Uploaders: Lev Lamberov <dogsleg@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/skeeto/elfeed
 Vcs-Browser: https://salsa.debian.org/emacsen-team/elfeed
 Vcs-Git: https://salsa.debian.org/emacsen-team/elfeed.git
