=== debian/tests/control ===
Test-Command: /usr/bin/make test 2>&1
Depends: @, @builddeps@
